/*****************************************************************

/  CintoxBlue Skin for CubeCart V5         

/  http://www.pTemplates.com © 2008 - 2011

******************************************************************

* Target          : CubeCart version 5

* Author          : pTemplates.com

* Downloaded from : http://www.pTemplates.com

****************************************************************/

.txtcartProgressCurrent{ font-weight:bold;}

.txtError{color:#b43131;background:#fde7e7 url(../images/err.gif) no-repeat 5px 5px;border-top:1px solid #f6baba;border-bottom:1px solid #f6baba;padding:4px 10px 4px 25px;margin-bottom:5px;}

.required-error{background-color:#fde7e7;border: 1px solid #f6baba !important;}

.gui_message-notice{text-align:center;color:#487122;background:#e7f9d7;border-top:1px solid #cce4b6;border-bottom:1px solid #cce4b6;padding:4px 10px 4px 10px;margin-bottom:5px;}



/***** Categories & Products ******/

#subCats{padding:0 0 15px 0; }

.subCat{width:105px;height:150px;float:left;border:1px solid #E4E4E4;margin:0 9px 9px 0;padding:5px;text-align:center ;background:#fff url(../images/ibg.gif) repeat-x left 1px;}

div.subCimage{ height: 100px; overflow: hidden;}

div.cimage{ width:90px; float:left;padding:5px;background: #FFF;}

div.category_image{padding-bottom: 5px;}

div.thumb {text-align: center;height: 100px;overflow: hidden;background: #FFF;}

div.details{ width:340px; float: left;margin:0 10px;padding-left:15px;background:url(../images/dot-vert.gif) repeat-y left top}

div.buying{width:110px;padding-left:15px;float:left;background:url(../images/dot-vert.gif) repeat-y left top}

.details, .buying {min-height:100px;height:auto !important;height:85px;}

div.prices{font: bold 12px 'Trebuchet Ms',arial,sans-serif;display:block;margin-bottom:9px;padding-bottom:6px;background:#fff url(../images/dot-horz.gif) repeat-x left bottom;}

a.crt{line-height: 25px;padding:3px 10px;text-decoration:none;text-align:center;color:white;}

.ccontainer{clear:both;margin-bottom:10px;padding:10px;border:1px solid #E4E4E4;background:#fff url(../images/ibg.gif) repeat-x left 1px;}.ostock, .txtOutOfStock{color:#FF0000;font-weight:bold}

.sort{text-align:right;padding-right:2px;width:190px;margin-top:-45px;float:right;}



/*** View Product ***/

.bimage { background: #fff;padding:8px;}

.zoombox{width:152px;text-align: center;float:left;border:1px solid #E4E4E4;padding:5px;background:#fff;}

.zoombox img{border-bottom: 1px dotted #E4E4E4;}.jthmb{width:99px;padding:2px; margin:7px 12px 0 0;} .jthmb img{width:99px;border:none;}

.zoom{color:#808080;text-align:left;text-transform: lowercase;clear:both;padding:7px 0 6px 43px;background:url(../images/zoom.gif) no-repeat 24px 10px}

.share { background:#FFFFE5 url(../images/shrebg.png) repeat-x 0 0;border:1px solid #F7E89B;padding:10px;margin:10px 0}

.controls{width:165px; padding-top:15px;}

.rwstars{ padding:0 0 8px 7px;} .rwstars img{padding-right:3px;}

.picos{ padding:0;margin:0 0 0 6px;}

.picos li{ padding:0 0 4px 24px;}

.picos li.p{background:url(../images/icos.png)  no-repeat left 2px;}

.picos li.e{background:url(../images/icos.png)  no-repeat left -40px;}

.picos li.w{background:url(../images/icos.png)  no-repeat left -80px;}

.picos li.c{background:url(../images/icos.png)  no-repeat left -122px;}

.picos li.b{background:url(../images/icos.png)  no-repeat left -164px;}

.picos li.s{background:url(../images/icos.png)  no-repeat left -205px; padding-top:3px;}



.pprice{font: bold 15px 'Trebuchet Ms',arial,sans-serif;color:#E3AEBE;}

.ordering {}

.ordering td{padding:6px;background:url(../images/dot-horz.gif) repeat-x left bottom}

.ordering select{font: 12px Arial, Helvetica, sans-serif;padding:2px;}

.rating{margin-top:5px;display:block}



/*---------- Pagination --------------*/

.pagination{font: normal 12px Arial, Helvetica, sans-serif; padding:7px 5px;margin:0 0 10px 0;clear:both;text-align:right}

a.txtLink, .pagination a{background:#fff;padding:2px 4px;border:1px solid #f0eeee;text-decoration:none;font-weight:bold;}

a.txtLink:hover, .pagination a:hover{border:1px solid #000;}



/*--------- Shopping Cart -----------*/

.border{ padding: 3px; border:1px solid #E4E4E4;}

.ch{margin-bottom:18px;}.cartProgress {padding-top:6px;padding-bottom:8px;height:30px; text-align:center;color:#DEE2E2;}.cartProgress a{text-decoration: none;color:#999}

.cartProgress span{padding:4px 16px;background:#fff url(../images/ibg.gif) repeat-x left 1px;border:1px solid #E4E4E4; }

span.current, span.current a{font-weight: bold; color:#000000}

.tdcartTitle{background:#6C6F70 url(../images/frame.png) repeat-x left -12px;color:#fff;font-weight:bold;padding:6px}.image { background: #fff;padding:3px; margin:3px; border: 1px solid #E4E4E4;}.tdcartTitle a{color:#fff;text-decoration:none;}

.tdcartOdd, .tdOdd, .tdcartEven, .tdEven{padding:4px;background:#fff url(../images/ibg.gif) repeat-x left 1px;border-bottom:1px solid #E4E4E4;}

.cartfoot{border-top:1px solid #E4E4E4;padding:5px 3px 3px 3px;border-bottom:none;background:#fff url(../images/ibg.gif) repeat-x left 1px}

.bdr-r{border-right:1px solid #EFEFEF;}

.quickBuy {padding: 10px 0 5px 0;text-align:center;}

.small{font-size:10px;color:#999;}

.alternate_checkout{text-align: right; margin:10px 15px 0 0; font-weight: bold;}

a.ud { display:inline-block;margin-top:5px;}



/*-----------Register -----------*/

.td-t td{padding-top:10px;}

.td-b td{padding-bottom:10px;}

.td-tb td{padding:10px 0 10px 15px;}

.padding{padding:15px 0 15px 15px;background:#fff url(../images/ibg.gif) repeat-x left 2px}

#state-list, #delivery_state{width:138px;}



/*----------- Account -----------*/

.uracc{margin-top:20px;}.ohistory, .eprofile, .nwletter, .passwd, .lout, .abook, .downloads, .hook {padding:0 15px 0 58px; border:0px solid red;}

.ohistory{background: url(../images/history.gif) no-repeat left 5px;}

.eprofile{background: url(../images/edit-profile.gif) no-repeat left 5px;}

.nwletter{background: url(../images/newsletter.gif) no-repeat left 5px;}

.passwd{background:url(../images/pass.gif) no-repeat left 5px;}

.lout{background: url(../images/logout.gif) no-repeat left 5px;}

.abook{background: url(../images/address-book.gif) no-repeat left 5px;}

.downloads{background: url(../images/downloads.gif) no-repeat left 5px;}

.hook{background: url(../images/hook.gif) no-repeat left 5px;}

.liner{background: url(../images/liner.png) no-repeat left center;padding:15px 0; }



.tabbox {border:0px solid red;margin: 30px 0;background: #fff url(../images/tabbox-bg.gif) no-repeat 0 0;}

.tabbox-content{clear: left;padding: 10px 20px;min-height:100px;height:auto !important;height:100px;}

.tabbox-content h2, .tabbox-content h3, .tabbox-content h4{padding-bottom:7px;margin-bottom:10px;background:url(../images/dot-horz.gif) repeat-x left bottom}

.tabbox-content ul, .tabbox-content ol, .doc ul, .doc ol { margin:10px 10px 10px 20px;padding:0 10px;}

.tabbox-content ul, .doc ul{ list-style:square;}.tabbox-content ol, .doc ol{list-style:decimal}

#tab2, #tab3, #tab4 {display: none;}

.tabbox ul.obtabs {float: left;width: 100%;list-style: none;margin: 0;padding-bottom: 3px;background: #fff url(../images/tabbox-top.gif) no-repeat 0 100%;}

.tabbox ul.obtabs li.firsttab {margin-left: 0;}

.tabbox ul.obtabs li {float: left;display: block;height: 26px;padding-right: 30px;margin: 0 0 0 -15px;position: relative;background: url(../images/tabbox-right-back.gif) 100% 0 no-repeat;border-bottom: 1px solid #d1d2d2;white-space: nowrap;}

.tabbox ul.obtabs span {height: 26px;line-height: 26px;padding-left: 10px;padding-top: 2px;background: url(../images/tabbox-left-back.gif) no-repeat;}

html>body .tabbox ul.obtabs span {display: block;}

.tabbox ul.obtabs li#active {z-index: 1;font-weight: bold;border-bottom: 1px solid #fff;height: 26px;background-image: url(../images/tabbox-right.gif);}

.tabbox ul.obtabs li#active span {background-image: url(../images/tabbox-left.gif);}

.tabbox ul.obtabs li#active a:hover {cursor: default;}

.tabbox ul.obtabs a {font-weight: bold;text-transform:capitalize;display: block;padding: 0 10px;text-decoration: none;outline:none;}

.tabbox ul.obtabs a:hover {text-decoration: none;}